import { api } from '@/lib/axios'

export type CategoriesProps = {
  id: string
  name: string
}

export async function getCategories() {
  const categories = await api.get<CategoriesProps[]>('/categories')
  return categories
}
